@charset "utf-8";

#contents2 h3 {
    font-size:2.0em;
    margin-bottom:1em;
    text-align:center;
    font-weight:bold;
}

#contents2 h4 {
    font-size:1.6em;
    margin-bottom:1em;
    text-align:center;
    font-weight:bold;
}

#contents2 h5 {
    font-size:1.6em;
    margin-bottom:1em;
    text-align:center;
    font-weight:bold;
}
#contents2 h6 {
    font-size:2.0em;
    margin-bottom:1em;
    text-align:center;
    font-weight:bold;
}

#contents2 h7 {
    font-size:1.7em;
    font-weight:bold;
	
	
}

#contents2 h8{
    font-size:1.6em;
    margin-bottom:1em;
    text-align:center;
    font-weight:bold;

}
#contents2 h9 {
    font-size:2.0em;
    margin-bottom:1em;
    text-align:left;
    font-weight:bold;
}

#contents2 h10 {
    font-size:1.2em;
	text-align:left;
    font-weight:bold;
	
	
}

#contents2 div.graybox
{
	background:#CCC;
	 text-align:center;
	 margin-top:20px;
}

#contents2 .linkContainer {
	text-align: right;
	font-size: 14px;
}　

#contents2 .imageContainer {
    width:752px;
    margin:auto;
	  text-align:center;
}

#contents2 .imageContainer2 {
    width:752px;
    margin:auto;
	  text-align:center;
}
    #imageContainer a {
        display:block;
        float:left;
        width:168px;
        margin:0 10px;
        text-align:center;
    }
	   #imageContainer2 a {
        display:block;
        float:left;
        width:240px;
        margin:0 10px;
        text-align:center;
    }
#body {
    margin-bottom:1em;
    font-size:1.4em;
}

#contents2 .fontSmall{
   font-size:70%;
     font-weight:normal;
}

#contents2 .fontMS{
   font-size:115%;
     font-weight:normal;
}
#contents2 .fontNormal{

     font-weight:normal;
}
#contents2 .exp{
   font-size:115%;
   color:#136DB5
   
}

#contents2 .exp2{
   font-size:80%;
   color:#136DB5
   
}
#contents2 div.imagebox {
		   border: 0px dashed #0000cc; /* 枠線 */
		   background-color: ;  /* 背景色 */
		   width: 260px;               /* 横幅 */
		   float: left;                /* 左に配置 */
		   margin: 5px;                /* 周囲の余白 */
		}
		#contents2 div.imagebox2 {
		   border: 0px dashed #0000cc; /* 枠線 */
		   background-color: ;  /* 背景色 */
		   width: 250px;               /* 横幅 */
		   float: left;                /* 左に配置 */
		   margin: 5px;                /* 周囲の余白 */
		}
		#contents2 div.imagebox3 {
		   border: 0px dashed #0000cc; /* 枠線 */
		   background-color: ;  /* 背景色 */
		   width: 160px;               /* 横幅 */
		   float: right;                /* 左に配置 */
		   margin: 5px;                /* 周囲の余白 */
		}
		#contents2 div.imagebox4 {
		   border: 0px dashed #0000cc; /* 枠線 */
		   background-color: ;  /* 背景色 */
		   width: 800px;               /* 横幅 */
		   float: left;                /* 左に配置 */
		   margin: 0px;                /* 周囲の余白 */
		}
		
		#contents2 div.imageboxR {
		   border: 0px dashed #0000cc; /* 枠線 */
		   background-color: ;  /* 背景色 */
		   width: 130px; 
	           /* 横幅 */
		   float:  left;                /* 左に配置 */
		   margin: 10px;                /* 周囲の余白 */
		}
#contents2	p.image, p.caption {
		   text-align: center; /* 中央寄せ */
		   margin: 0px;        /* 余白・間隔 */
		}
#contents2 p.caption {
		   font-size: 85%;     /* 文字サイズ */
		   color: black;    /* 文字色 */
		}

	#contents2	p.exp {
			clear: left;       /* 回り込みを解除 */
		}
		
		#contents2	p.caption2 {
		   text-align: center; /* 中央寄せ */
		   margin: 0px;        /* 余白・間隔 */
		}
#contents2 p.caption2 {
		   font-size: 115%;     /* 文字サイズ */
		   color: black;    /* 文字色 */
		}
		
#imageContainer:after {clear: both; content:'.'; display:block; visibility:hidden; height:0;}
#imageContainer {display:block; height: 1%; display: block;}
#contents2 .timestamp {
    text-align:right;
}
#logos {
    text-align:center;
	
}
#logos img {
    margin-right:30px;
	margin-left:30px;
	
}


#contents2 div.moviebox {
	position: relative;
/*	left:25px;
	top:100px;*/
	width:512px;
	height:290px;
	overflow:hidden;
margin:5px auto 15px;
font-size:90%;
text-align:center;
}


